@charset "utf-8";

/*$SkipWCCopr$*/
/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2008 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */

/* CSS Document */
/*Madisons store CSS definitions, used for all languages (except the locales that define their own css files) and all browsers. */

/* TABLE OF CONTENTS
	1.COMMON GENERAL CLASSES
	2.COMMON FONT CLASSES
	3.HEADER CLASSES
	4.BREADCRUMB and CURRENCY AREA CLASSES
	5.MAIN CONTENT CLASSES
	6.LEFT NAV CLASSES
	7.RIGHT NAV CLASSES
	8.FOOTER NAV CLASSES
	9.FORM CLASSES
	10.BUTTON CLASSES
	11.BOX CONTAINER CLASSES
	12.PRODUCT CLASSES
	13.ORDER DETAILS TABLE
	14.PRODUCT DETAILS TABLE
	15.COMPARE
	16.ADS
	17.SITEMAP
	18.HELP AND PRIVACY POLICY
	19.SIGN IN AND REGISTRATION
	20.QUICK CART
	21.QUICK ORDER
	22.ADVANCED SEARCH
	23.MY ACCOUNT
	24.POPUP
  25.CALENDAR CLASSES
	26.COUPON CLASSES
	27.PROGRESS BAR
	28.PRICE SLIDER WIDGET
	29.SCROLLING ESPOT WIDGET START
	30.DRAG AND DROP
	31.QUICK INFO POPUP
	32.FREE GIFTS POPUP
	33.Miscellaneous utility CSS classes
	34.BOPIS
	35.SAVED ORDERS
	36.ORDER PRICING POPUP
	37.Discount Details

/* -----------------------------------------------------------------------------*/
/* 1. COMMON GENERAL CLASSES
/* -----------------------------------------------------------------------------*/







#content_wrapper_box {
	min-height:400px;
	min-width:588px;
	padding:0px 0px 0px 0px;
	margin:0px;
	display:block;
	width:588px;
	float:left;
}

#box .content_footer {
	height:39px;
	background:url('../images/colors/color1/box_header_tile.png');
	background-repeat:repeat-x;
	border-bottom: solid 1px #c9d3de;
	border-top:solid 1px #c9d3de;
}


/* ---------   placed it on the global.css ---------------  */

#page {
	width:940px;
	margin:0 auto;
	padding-bottom:20px;
}

#page_shadow {
	margin:0 auto;
	padding:0px;
	width:960px;
	height:3px;

}
.clear_both {
   clear: both;
}
.clear_float {
clear: both;
}
/*.error_msg {
	color: #FF0000;
}*/
.landingpage_link {
	color: #dd5901;
	font-size: 14px;
}



h1 {
	color:#404040;
	font-size:14px;
	padding-bottom:4px;
	font-weight:normal;
}
h2 {
	font-size:12px;
	padding-bottom:2px;
	font-weight: normal;
}

h3 {
	font-size:11px;
	padding-bottom:1px;
	font-weight: normal;
}

#main_content_wrapper {
	/* main_content_wrapper should have the same properties as content_wrapper, but do not delete main_content_wrapper */
	width:960px;
	padding:0px;
	clear:both;
}



#right_nav {
	width: 192px;
	padding:0px 0px 3500px 6px;
	margin:0px 0px -3500px 0px;
	float:right;
}

#footer p {
	font-size: 10px;
	margin-bottom: 2px;
}

#box {
	min-height:400px;
	min-width:588px;
	padding:0px 0px 0px 0px;
	margin:0px;
	display:block;
}



div.hidden_summary{
	position:absolute;
	left: -99999px;
}




/* -----------------------------------------------------------------------------*/
/* 2.COMMON FONT CLASSES
/* -----------------------------------------------------------------------------*/

.spanacce {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -10px;
}




/* -----------------------------------------------------------------------------*/
/* 5.MAIN CONTENT CLASSES
/* -----------------------------------------------------------------------------*/




#body588 {
	width:588px;
	float:left;
}
#box .body588 {
	border-left:solid 1px #c9d3de;
	border-right:solid 1px #c9d3de;
	width:586px;
}


/* -----------------------------------------------------------------------------*/
/* 8.FOOTER NAV CLASSES
/* -----------------------------------------------------------------------------*/

.footerSecondColumn {
	margin-right: 20px;
	margin-top: 16px;
}



/* -----------------------------------------------------------------------------*/
/* 9.FORM CLASSES
/* -----------------------------------------------------------------------------*/

input, select {
	font-size:11px;
	font-family: Verdana;
	background-color: #ebf3f9;
	border: 1px solid #aab2bc;
	margin:0px;
	padding:2px 2px 2px 2px;
	height:15px;
}
textarea {
	margin: 0px;
	padding: 2px 0px 2px 0px;
	margin:0px 0px 0px 0px;
	font-size:11px;
	font-family: Verdana;
	background-color: #ebf3f9;
	border: 1px solid #aab2bc;
	overflow:auto;

}

.drop_down {
	height:20px;
	padding:2px 0px 1px 0px;
	margin-bottom:9px;
}

.drop_down_shipment {
	height:20px;
	padding:2px 0px 1px 0px;
	margin-bottom:1px;
}

.drop_down_checkout {
	height:20px;
	padding:2px 0px 1px 0px;
	margin-bottom:9px;
	width:185px;
}

.form_input {
	width:185px;
}

.radio {
	width:13px;
	height:13px;
	border:none;
	vertical-align:middle;
	background-image:none;
	background-color: #ffffff;
	border:none;
	margin:0;
}

.checkbox {
	padding-bottom:3px;
	margin-top:3px;
	margin-right:4px;
	width:13px;
	height:13px;
	border:none;
	vertical-align:middle;
	line-height:0px;
}



.checkbox_label {
/* remove this so that the string is wrapped when it is really long.
	float:left; */
	padding-left:4px;
	padding-top:3px;
	vertical-align:middle;
}
.checkbox_label_registration{
/* remove this so that the string is wrapped when it is really long.
	float:left; */
   padding:3px 0 0 10px;
   vertical-align:middle;
}

.billing_method select, .billing_method input {
	margin-bottom:15px;
}
.form_2column {
	padding:15px 12px 0px 12px;
}

.form_2column .column {
	width:400px;
	float:left;
}
.form_2column .column_registration {
   width:500px;
   float:left;
}
.form_2column .birthdayColumn {
	float:left;
	margin-right:2px;
}


/* -----------------------------------------------------------------------------*/
/* 10.BUTTON CLASSES
/* -----------------------------------------------------------------------------*/


.button_footer_line {
padding-top:10px;
float:left;
}

#page span.primary_button a, #page span.secondary_button a {color:#FFF}

.button_side_message {
padding-left:10px;
padding-top:4px;
float:left;
}

span.primary_button span.button_container span.button_top span.button_bottom, span.secondary_button span.button_container span.button_top span.button_bottom{
display:inline-block;
text-align:center;
padding:1px 5px;
}

span.button_fit,span.button_fit span.button_container,span.button_fit span.button_container span.button_bottom {
float:left;
}

span.button_container, span.button_top {
display:block;
}









/* -----------------------------------------------------------------------------*/
/* 11.BOX CONTAINER CLASSES
/* -----------------------------------------------------------------------------*/

#box .body .title {
	font-weight:bold;
	padding-bottom: 2px;
}

#box .main_header_text {
	height:33px;
	line-height:33px;
	margin:0px;
	padding:0;
	white-space: nowrap;
	font-size: 14px;
}

/* -----------------------------------------------------------------------------*/
/* 13.ORDER DETAILS TABLE
/* -----------------------------------------------------------------------------*/
			
/* Meter en main_member.css */			
			
div.order_status_table {
	padding: 8px 0;
}

div.order_status_table div.ul {
	list-style: none;
	margin: 0; padding: 0;
}
div.order_status_table div.ul div.li {
	float: left;
	padding: 3px 5px;
}
		
div.order_status_table div.ul div.clear_float {
	float: none;
	font-size: 0;
	padding: 0;
}
div.order_status_table div.column_heading {
	border-bottom: 1px solid #c9d3de;
	border-top: 1px solid #c9d3de;
	font-weight: bold;
}

div.order_status_table div.row {
	border-bottom: 1px solid #c9d3de;
}
div.order_status_table div.ul div.row div.li {
	padding: 6px 5px;
}
div.order_status_table div.ul div.row div.clear_float {
	padding: 0;
}

div.order_status_table div.order_date_column_1 {
	width: 15%;
}

div.order_status_table div.order_number_column_1 {
	width: 15%;
}

div.order_status_table div.total_price_column_1 {
	text-align: left;
	width: 15%;
}

div.order_status_table div.status_column_1 {
	width: 25%;
}

div.order_status_table div.view_column_1 {
	width: 10%;
}
div.order_status_table div.drop_down_column_1 {
	width: 50%;
}

div.order_status_table div.option_1 {
	width: 14%;
}

div.order_status_table div.order_number_column_2 {
	width: 27%;
}

div.order_status_table div.total_price_column_2 {
	text-align: right;
	width: 18%;
}


div.order_status_table div.option_3 {
	width: 24%;
}

div.order_status_table div.option_button {
	float: right;
}
div.order_status_table div.option_button span.primary_button span.button_container span.button_top span.button_bottom a{
	position: static;
}
/* End Meter en main_member.css */	


/*  Meter en main_catalog.css */	


#order_details tr th div p, #order_details a,  #billing a,  #shipping a {
	 color:#007BC8;
}	
#order_details .strong_content{
	color: #404040;
}

#order_details .avail {
	width:90px;
}
#order_details .QTY {
	width:40px;
}
#order_details .each {
	width:57px;
}
#order_details .total {
	width:57px;
	font-family:arial,helvetica,sans-serif;
}
#order_details th {
	border-bottom:1px solid #c9d3de;
	height:18px;
	vertical-align:top;
	padding:0px 7px 0px 0px;
}
#order_details tr.nested th {
	border-bottom:1px solid #c9d3de;
	border-top:1px solid #c9d3de;
	height:19px;
	vertical-align:top;
	padding:1px 7px 0px 0px;
}
#order_details td {
	padding:6px 7px 6px 0px;
	vertical-align:top;
	border-bottom:1px solid #c9d3de;
}
#order_details .img {
	float:left;
	padding-right: 7px;
}
#order_details .itemspecs {
	float:left;
	vertical-align:middle;
}
#order_details .align_center, .QTY {
	text-align:center;
}
#order_details .align_right, .each, .total {
	text-align:right;
	padding-top:10px;
}
#order_details .each,.total .price {
	font-family: Arial, Helvetica, sans-serif; /*Fix Japanese Yen */
}
#order_details .align_left {
	text-align:left;
	padding-top:10px;
}
#order_details .th_align_left_normal {
	text-align:left;
	font-weight:normal;
	padding:6px 7px 6px 7px;
	vertical-align:top;
	border-bottom:1px solid #c9d3de;
}

#order_details .th_align_left_no_bottom {
	border-bottom:0px;	
}

#order_details .th_align_left_dotted_top_solid_bottom {
	/*this class is used when there is a discount*/
	border-top:1px dashed #c9d3de ;
	text-align:left;
	font-weight:normal;
	padding:6px 7px 6px 7px;
	vertical-align:top;
	border-bottom:1px solid #c9d3de ;
	text-align:right;
}


#total_breakdown {
	float:right;
	padding:5px 9px 0px 0px;
	text-align: right;
	display:inline-block;
	vertical-align:top;
	min-width:450px;
}
/* Added by development - change order total section to use table instead of divs */
#total_breakdown #order_total {
	float: right;
	min-width: 165px;
}
#total_breakdown #order_total  .total_details {
	text-align: right;
	padding-right: 14px;
}
#total_breakdown #order_total  .total_figures {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif; /*Fix Japanese Yen */
	font-size:10.5px;
}
.strong_content{
	color: #dd5901;	
}
/* end - Added by development */
#total_breakdown #promotions {
	float:right;
	padding-right:20px;
	padding-top:3px;
}
#total_breakdown .promotion_code {
	float:left;
height:23px;
padding-right:4px;
padding-top:3px;
}


#total_breakdown .promotion_input {
	float:left;
	height:23px;
	padding-right:5px;
}
	#total_breakdown .promotion_input input {
		height: 16px;
	}
#total_breakdown .promotion_button {
	float:left;
	vertical-align:middle;
	height: 23px;
}


#total_breakdown .details {
	float:right;
	padding-right: 14px;
}
#total_breakdown .figures {
	float:right;
}
#total_breakdown .order_total {
	font-weight:bold;
}

#shipping {
	padding-left:0px;
}
#shipping .shipping_address {
	float:left;
	padding:10px 50px 5px 3px;
}
#shipping .shipping_address_MS_shipping_info_page {
	float:left;
	padding:0 20px 5px 0px;
}
#shipping .shipping_method {
	float:left;
	padding:10px 0px 5px 3px;
}
#shipping .shipping_method_MS_shipping_info_page {
	float:left;
	padding:0px 0px 5px 3px;
}
#shipping .shipping_method .dropdown{
	padding-bottom:0px;
}

#shipping .shipping_method_nested {
	float:left;
	padding:0px;
}
#shipping .shipping_method .dropdown {
	padding-bottom:5px;
}
#shipping .shipping_method .checkbox .element {
	padding:0px 0px 0px 0px;
	margin:0px;
	border:none;
}
#shipping .shipping_method .checkbox .text {
	font-family: Verdana;
	font-size:10px;
	vertical-align: 20%;
	padding-bottom:5px;
	color: #404040;
}


#billing {
	padding-top:10px;
}
#billing p.price {	
	font-family:arial,helvetica,sans-serif; /*fixed Japanese Yen*/
}
#billing th {
	/*border-bottom:1px solid #c9d3de;*/
	height:18px;
	vertical-align:top;
	padding:0px 7px 0px 7px;
}
#billing th, #billing td {
	vertical-align:top;
}
#billing td {
	padding:6px 7px 6px 7px;
	vertical-align:top;
}
#billing .billing_address {
	float:left;
	padding:0px 50px 5px 3px;
}
#billing .billing_address_container {
   float:left;   
}
#billing .billing_method {
	float:left;
	padding:0px 5px 5px 0px;
	width:320px;
}


/* -----------------------------------------------------------------------------*/
/* 20.QUICK CART
/* -----------------------------------------------------------------------------*/

#quick_cart_container {
	display:block;
	position: absolute;
	overflow: hidden;
}
#quick_cart_container iframe{
	display:none;
	display: block;
	position: absolute;
	filter:mask();
	width: 226px;
	height: 50px;
	left: 3px;
	top: 0px;
	z-index: -1;
}
#quick_cart .container .list {
	padding:4px 6px 4px 6px;
	background-color:#FFFFFF;
	overflow:auto;
	max-height:300px;
	border:1px solid #ffffff;
	outline:none;
	
}

#quick_cart .container .list .product {
	float:left;
	width:69%;
}
#quick_cart .container .list .product a{color:#666666}
#quick_cart .container .list .price {
	font-family: arial, helvetica, sans-serif; /*fix Japanese Yen*/	font-weight:700;margin:0 10px 0 0;text-align:right;}
#quick_cart .footer {
/*	background-image:url("../images/colors/color1/quick_cart_footer.png");
	background-repeat:repeat-x;*/
	background:none repeat scroll 0 0 #FFFFFF;
	height:25px;
	text-align:center;
	padding:4px 0px 0px 0px;
}
#quick_cart .cart_shadow {
	background-image:url("../images/colors/color1/quick_cart_shadow_center.png");
	background-repeat: repeat-x;
	height:3px;
	background-color: none;
	width:100%;
}
#quick_cart .container .message{
	margin:0px 0px 0px 0px;
	padding:7px 6px 8px 6px;
	min-width: 200px;
	background-color:#e1effd;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

#quick_cart .container .list .details {
	float:left;
	padding-bottom:11px;
}
#quick_cart .container span.price {
	float:left;	
}

/* -----------------------------------------------------------------------------*/
/* 23.MY ACCOUNT
/* -----------------------------------------------------------------------------*/


.my_account .content {
	border-left:solid 1px #c9d3de;
	border-right:solid 1px #c9d3de;
	display:block;
}

.my_account .info {
	padding:6px 14px 8px 14px;
}
.my_account .header {
	height:33px;
	line-height:33px;
	margin:0px;
	padding:0px;
	font-size: 12px;
	padding-left:6px;
	color: #004d7d;
}
/* move to main_member.css*/
.addrbook_header{
	padding-top:8px;
	float:left;
}
/* move to main_member.css*/





 /*-- SECOND LEVEL CATEGORY POPUP START --*/
#second_level_category_popup_main_div, #requisition_list_popup_main_div {
	display:none;
}



/* -----------------------------------------------------------------------------*/
/* 33.Miscellaneous utility CSS classes
/* -----------------------------------------------------------------------------*/
.nodisplay {
   display:none;
}
#MessageArea{
	display:none;
	padding:0px 0px 0px 10px;
}

/* -----------------------------------------------------------------------------*/
/* 37.Discount Details
/* -----------------------------------------------------------------------------*/
	
/* -----------------------------------------------------------------------------*/
.floatLeftClassPlusWidth{
	float:left;
	width:100px;
}
#tooltip_popup .popup_header_title {
	float:left;
	color:white;
	padding:5px 4px 0px 15px;
	font-size:11px;
}

#tooltip_popup .bodycontent_short {
	background-image: url('../images/colors/color1/popup_gradient_short.png');
	background-repeat: no-repeat;
	padding:12px 17px 12px 15px;
	margin:0px 1px 0px 1px;
}

#store_availability_popup_main_div {
	display:none;
}
/* Dojo defined Tooltip css classes */
.dijitTooltip {
	position: absolute;
	z-index: 2000;
	display: block;
	/* make visible but off screen */
	left: 50%;
	top: -10000px;
	overflow: visible;
}
.dijitTooltipConnector {
	position: absolute;
}
.dijit_a11y .dijitTooltipContainer {
	opacity: 1;
	background-color: white;
}

.dj_safari .tundra .dijitPopup {
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
.dijitTooltip,
.dijitTooltipDialog {
	opacity: 0.95;
	background: transparent;	/* make the area on the sides of the arrow transparent */
}
.dijitTooltipBelow {
	padding-top: 13px;
}
.dijitTooltipAbove {
	padding-bottom: 13px;
}
.dijitTooltipContainer {
	background-color: #fafafa;
	border:1px solid #b6c7d5;
	padding:0.45em;
	border-radius: 6px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 6px;
	width: 300px;
	font-size: small;
}
.dijitTooltipConnector {
	border:0px;
	z-index: 2;
}
.dijitTooltipABRight .dijitTooltipConnector {
	left: auto;
	right: 3px;
}
.dijitTooltipBelow .dijitTooltipConnector {
	top: 0px;
	left: 3px;
	background:url("../images/colors/color1/tooltipConnectorUp.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .dijitTooltipBelow .dijitTooltipConnector {
	background-image: url("../images/colors/color1/tooltipConnectorUp.gif");
}
.dijitTooltipAbove .dijitTooltipConnector {
	bottom: 0px;
	left: 3px;
	background:url("../images/colors/color1/tooltipConnectorDown.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .dijitTooltipAbove .dijitTooltipConnector {
	background-image: url("../images/colors/color1/tooltipConnectorDown.gif");
}
.dijitTooltipLeft {
	padding-right: 13px;
}
.dj_ie6 .dijitTooltipLeft {
	padding-right: 15px;
}
.dijitTooltipLeft .dijitTooltipConnector {
	right: 0px;
	bottom: 7px;
	background:url("../images/tooltipConnectorRight.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .dijitTooltipLeft .dijitTooltipConnector {
	background-image: url("../images/colors/color1/tooltipConnectorRight.gif");
}
.dijitTooltipRight {
	padding-left: 13px;
}
.dijitTooltipRight .dijitTooltipConnector {
	left: 0px;
	bottom: 7px;
	background:url("../images/tooltipConnectorLeft.png") no-repeat top left;
	width:16px;
	height:14px;
}
.dj_ie6 .dijitTooltipRight .dijitTooltipConnector {
	background-image: url("../images/colors/color1/tooltipConnectorLeft.gif");
}
.dj_ie .dijitRtl .dijitTooltipLeft {
	margin-right: 0px;
	margin-left: 13px;
}
.dj_ie .dijitRtl .dijitTooltipRight {
	margin-left: 26px;
	margin-right: -13px;
}
.dj_ie .dijitRtl .dijitTooltipDialog {
	zoom:1;
}
.dijitCalendarContainer thead tr th, .dijitCalendarContainer thead tr td, .dijitCalendarContainer tbody tr td, .dijitCalendarContainer tfoot tr td {
	padding: 0;
}
.dijitCalendarNextYear {
	margin:0 0 0 0.55em;
}
.dijitCalendarPreviousYear {
	margin:0 0.55em 0 0;
}
.dijitCalendarIncrementControl {
	cursor:pointer;
	cursor:hand;
	width:1em;
}
.dijitCalendarDisabledDate {
	color:gray;
}
.dijitCalendarBodyContainer tbody tr td {
	cursor:pointer;
	cursor:hand;
}

.dijitTooltipFocusNode {
	padding: 2px 2px 2px 2px;
}

#tooltip_popup {
	width:285px;
}
#tooltip_popup .header {
	background-image: url('../images/colors/color1/popup_header.png');
	background-repeat:no-repeat;
	text-align:left;
	height:23px;
}


#tooltip_popup .close .icon{
	padding-top:2px;
	padding-left:4px;
	float:right;
}
#tooltip_popup .bodyarea {
	background-image: url('../images/colors/color1/popup_tile.png');
	background-repeat:repeat-y;
}


#tooltip_popup .footer {
	background-image: url('../images/colors/color1/popup_footer.png');
	background-repeat:no-repeat;
	text-align:right;
	height:23px;
	width:285px;
}
.warning {color: red;}
.generic_error_developers { font-weight:bold; }
.generic_error_container {
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
	width:70%;
	min-height:200px;
	float:none;
}
/* -----------------------------------------------------------------------------*/
/* 27.PROGRESS BAR
/* -----------------------------------------------------------------------------*/
/* Progress bar dialog background */
.dijitDialogUnderlay {
	display: none;
}

/* For the element containing the actual progress bar */
#progress_bar {
	position: absolute;
	z-index: 9999;
	display: none;
}
/* For the dialog containing the progress bar element */
#progress_bar_dialog {
	position: absolute;
	z-index: 9999;
	display:none;
}


#loading_popup {
	width:59px;
	
}
#loading_popup .top_left{
	background-image: url('../images/colors/color1/popup_topleft.png');
	background-repeat:no-repeat;
	background-position:top;
	height:7px;
	width:8px;
	float:left;
}
#loading_popup .top_right{
	background-image: url('../images/colors/color1/popup_topright.png');
	background-repeat:no-repeat;
	background-position:top right;
	height:7px;
	width:51px;
	float:left;
}
#loading_popup .header {
	background-image: url('../images/colors/color1/popup_center_tile_mini.png');
	background-repeat:repeat-y;
	text-align: right;
	clear:left;
}
#loading_popup .close {
	padding: 5px 15px 2px 0px;
	color: #666666;
}
#loading_popup .close .icon{
	padding-top:2px;
	padding-left:4px;
	float:right;
}
#loading_popup .bodycontent {
	background-color: transparent;
	background-image: url('../images/colors/color1/popup_center_tile_mini.png');
	background-repeat:repeat-y;
	background-position: right;
	padding:0 5px 0 5px;
	margin:0;
}
#loading_popup .bodycontent h2 {
	font-size: 14px;
	font-weight: bold;
}
#loading_popup .bodycontent p {
	margin: 3px 0 10px 2px;
}
#loading_popup .bodycontent div.form_2column {
	padding: 0;
}
#loading_popup .bodycontent_short {
	padding:12px 17px 12px 15px;
	margin:0px 1px 0px 1px;
}
#loading_popup .footer {
	text-align:right;
	height:20px;
	width:59px;
}
#loading_popup .footer .bot_left{
	background-image: url('../images/colors/color1/popup_botleft.png');
	background-repeat:no-repeat;
	background-position: bottom;
	height:11px;
	width:8px;
	float:left;
}
#loading_popup .footer .bot_right{
	background-image: url('../images/colors/color1/popup_botright.png');
	background-repeat:no-repeat;
	background-position: bottom right;
	height:11px;
	width:51px;
	float:left;
}



/* START urgent fix to hide MwSt from order checkout*/
#total_breakdown #order_total #WC_SingleShipmentOrderTotalsSummary_td_5 {
    display: none;
}

#total_breakdown #order_total #WC_SingleShipmentOrderTotalsSummary_td_6 {
    display: none;
}
/* urgent fix to hide MwSt from order checkout END*/